Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Cannot install VE on Helios
Cannot install VE on Helios [message #653124] Tue, 08 February 2011 15:25 Go to next message
Andrew Falanga is currently offline Andrew Falanga
Messages: 4
Registered: February 2011
Junior Member
Hi,

Can anyone explain to me how to get around this error:

Cannot complete the install because one or more required items could not be found.
Software being installed: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
Missing requirement: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328) requires 'org.eclipse.jem.workbench [2.0.0,3.0.0)' but it could not be found


I continually see this when installing VE to my Eclipse Classic 64-bit for Windows.

Forgive my ignorance but I'm very new to Eclipse and this one package seems to be "unknown" to google. At least, when I search for it, none of the hits I'm directed to are of any value. After reading them, I'm no closer to understanding this.

From some more recent searches, I think I've determined some within the Eclipse development community to consider this a defect and wish to see it fixed. Apparently, it's not fixed as yet.

Any help would be greatly appreciated.

Andy
Re: Cannot install VE on Helios [message #665802 is a reply to message #653124] Sat, 16 April 2011 05:08 Go to previous messageGo to next message
No real name is currently offline No real name
Messages: 2
Registered: April 2011
Junior Member
Same goes for me for Helios 64 bits while trying to install VE (VE-Update-1.5.0.zip). Standard version of eclipse for java. I installed a previous dependency EMF basic runtime as my bandwidth is short and i see this message. I searched the internet for answers and landed here.
Re: Cannot install VE on Helios [message #665803 is a reply to message #653124] Sat, 16 April 2011 05:29 Go to previous message
No real name is currently offline No real name
Messages: 2
Registered: April 2011
Junior Member
Ok I tried j2ee version and it worked. It was installed without problems. Doesn't behaves as 3.2 version of eclipse. I just don't have it in the left click menu anymore but well at least i could create something.

Hope they fix this soon. I once had a problem with the eclipse compiler crashing. I had to switch to previous version as i remember. Then it was fixed like 1 year later!

And i hope they someday drop the "you need a workspace" way of doing things. Is really problematic. specially when you have several versions of eclipse installed. The visual studio .sln options is far better!
Previous Topic:Eclipse Helios Visual Editor problem with JComboBox
Next Topic:SWT Shell -> not drawn in Helios with VE 1.5 (NullPointerException)
Goto Forum:
  


Current Time: Wed Oct 22 15:39:29 GMT 2014

Powered by FUDForum. Page generated in 0.01561 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software